perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5598
davon online: 1
weitere User: 1
Click for quality!



22.04.2018 / 08:44

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  Schwerer Fehler in PHP 5.2.7

08.12.2008 / 12.16

In der erst kürzlich veröffentlichten Version 5.2.7 der Programmiersprache PHP ist ein schwerwiegender Fehler entdeckt worden. Die Version wurde zurückgezogen.

Der entdeckte Fehler betrifft die Einstellung magic_quotes_gpc. Auch nach Aktivierung der magic_quotes_gpc bleibt die Einstellung ohne Funktion. Die PHP-Entwickler haben daraufhin die Version 5.2.7 zurückgezogen. Da PHP 5.2.8 noch nicht veröffentlicht ist, muss auf PHP 5.2.6 zurückgegriffen werden, welches unter php.net heruntergeladen werden kann.

Letzte Woche wurde eine dritte Alphaversion von PHP 5.3 vorgestellt. Die finale Version von PHP 5.3 wird nicht vor April 2009 erwartet.

URL:   
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-